
.alert {
  padding: 20px;
  background-color: #c3b600;
  color: white;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}


.photo {
  width: 365px;
  height: 269px;
  border-radius: 24px;
}

.propiedad {
  width: 395px;
  height: 350px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.title-propiedad {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;

  text-align: left;
  width: 90%;

  color: #333333;
}

.detalles {
  display: flex;
  flex-direction: row;
  height: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 90%;
  justify-content: space-between;
  padding-left: 70px;
  padding-right: 70px;
}

.logo {
  fill: #eb5757;
  width: 15px;
  height: 15px;
  margin-right: 3px;
}

.super {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  /* identical to box height */

  text-transform: uppercase;

  color: #4f4f4f;
  vertical-align: middle;
  margin: 5px;
}

.host {
  border: 1px solid #4f4f4f;
  box-sizing: border-box;
  border-radius: 12px;
}
